<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="appearance" xml:lang="tr">

  <info>
    <link type="guide" xref="index" group="appearance"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>
      <link xref="desktop-shield">Change the lock screen shield</link>,
      <link xref="desktop-favorite-applications">default favorite
      applications</link>,
      <link xref="desktop-lockscreen">lock the screen when idle</link>…
    </desc>

  </info>

  <title>Appearance</title>
</page>
